<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd45f0c61f95113beb303d44ccaebc4b">
  <dict>
    <!--2021-09-17 15:11:25.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
